﻿@media print {
  body, html, main-container, #content, #container {
    display:block;
    width: 100%;
    height:100%;
    margin: 0px;
    float: none;
    background-color: white;
    color: black;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
  }

  @page {
    size : auto;
    margin: 0;
    width: 100%;
    float: none;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif !important;
  }
  a:visited:after {
    content: " [" attr(href) "] ";
  }
  a[href]:after {
    content: none !important;
  }
  a {
    text-decoration: underline;
  }

  #sec-title, #int-title {
    font-size: 22px;
    text-align: left;
    border-bottom: #00aeef solid 3px;
    padding-bottom: 7px;
    margin-bottom: 9px;
    margin-left: 13px;
    margin-right: 13px;
  }
  #brand-bar, #Subtitle, #topnav, #navbar, #nav, #sidebar, .ad, .footer,
  .noprint, .back-to-top, .sec-img-center {
    display: none!important;
    padding: 0;
    margin: 0
  }

  .sec-img{
    padding-top : 30px;
        width: 50% !important;
    height: 45% !important;
  }

.sec-img-center {
    display: block;
    margin-left: auto;
    margin-right: auto;
            width: 12.5% !important;
    height: 11.25% !important;
}

  #Title {
    text-decoration: none !important;
  }
  .graph-title, .legendSection {
    margin-left: 9px;
    margin-right: 9px;
  }
  header .navbar-header .navbar-brand {
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0;
    font-weight: 250;
    font-size: 35px;
    letter-spacing: -0.02em;
    color: #4d4d4d;
    text-transform: uppercase;
  }
  h1, h2 {
    background-color: black;
    font-size: 16pt;
    text-align: left;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: capitalize;
    font-weight: bold;
    padding: 0;
    margin: 0;
  }
  h3 {
    background-color: black;
    font-size: 14pt;
    text-align: left;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    text-transform: capitalize;
    font-weight: bold;
    padding: 0;
  }
  h4 {
    background-color: black;
    font-size: 16pt;
    font-weight: bold;
    text-align: left;
    font-family: "Roboto", "Helvetica Neue", Helvetica, Arial, sans-serif;
    padding: 7pt;
    text-transform: uppercase;
    color: black;
  }
  p {
    font-size: 14pt;
    margin-left: 0;
  }
  .graph-title, .qvobject, .legendtext p {
    position: relative;
  }
  .page-break {
    page-break-before: always;
  }
  .obj, .obj2 {
    padding: 0;
  }
 
  .notes{
    font-size : 14px;
    padding-bottom : 0px;
    margin-bottom : 0px;
  }
}

/** { overflow: auto !important; }*/

/** { overflow:visible;!important; }*/
